#mobile-header {
	display:none;
}
#menubar {
	width:100%;
	float:left;
	position:relative;
}
.toggleMenu {
	background: rgba(0, 0, 0, 0) url("../images/nav.png") no-repeat scroll 0 center;
	color: #fff;
	display: none;
	float: left;
	height: 60px;
	left: 0;
	position: absolute;
	top: -60px;
	width: 15%;
	z-index: 999999;
}
.toggleMenu:hover {
	color: #fff;
}
.nav {
	list-style: none;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
	padding-left:0;
}
.nav a {
	padding:0 30px;
	color:#000;
	font: 700 14px/50px "Open Sans";
	text-align: center;
	border-bottom:1px solid #e3e3d8;
	border-top: 1px solid #888969;
	letter-spacing:1px;
}
.nav a:hover {
	background:#0c3761;
	text-decoration:none;
	color:#FFF;
}
.nav li a.active {
	background:#0c3761;
	color:#FFF;
}
.nav li {
	position: relative;
	clear:both;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	padding:10px 11px;
	min-width:200px;
	border-bottom:1px solid #e3e3d8;
	border-top: 1px solid #888969;
	font: 700 14px/50px "Open Sans";
	font-weight: normal;
	line-height:20px;
	border-radius:0px;
	text-align:left;
}
.nav li li a:hover {
	text-decoration:none;
}
.nav li li li a {
	z-index:200;
}
 @media screen and (max-width: 1199px) {
 #mobile-header {
display:block;
background:#c5c6af;
}
 #header.header {
display:none;
}
 #logo-mobile {
 color: #fff;
 display: block;
 float: left;
 height: 60px;
 margin-left: 15%;
 width: 70%;
}
#logo-mobile a {
display:block;
}
#logo-mobile a img {
margin:0 auto;
display:block;
}
 .mobile-call {
 display: block;
 float: left;
 height: 60px;
 width: 15%;
}
 .mobile-call img {
float:right;
}
 #mobile-header img {
border:none;
}
 .active {
 display: block;
}
 .nav {
 list-style: none;
 position:relative;
 z-index:99;
 background:#c5c6af;
 top:0;
}
 .nav > li {
 float: none;
}
 .nav > li > .parent {
 background-position: 95% 50%;
}
 .nav ul {
 display: block;
 width: 100%;
}
 .nav > li.hover > ul, .nav li li.hover ul {
 position: static;
}
}
